=== debian/control ===
Source: libtype-conv-camlp4-dev
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-nox (>= 4.00.0),
 ocaml-native-compilers (>= 4.00.0),
 camlp4-extra

Package: libtype-conv-camlp4-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml base library for type conversion
 The type-conv mini library factors out functionality needed by
 different preprocessors that generate code from type specifications,
 because this functionality cannot be duplicated without losing the
 ability to use these preprocessors simultaneously.
